div img{border-width: 0px;}
#Tab2{
width:750px;
margin:0px;
padding:0px;
margin:0;}
.Menubox2 {
width:100%;
background:url(../images/tiao1.jpg) no-repeat;
height:30px;
line-height:30px;
font-weight:bold;
}
.Menubox2 ul, .Menubox3 ul{
margin:0px;
padding:0px;
}
.Menubox2 li, .Menubox2 li a, .Menubox3 li, .Menubox3 li a{
float:left;
display:block;
cursor:pointer;
width:97px;
text-align:center;
color:#000;
text-decoration:none;
}
.Menubox2 li.hover{
padding:0px;
background:#fff;
width:97px;
border-left:1px solid #d7d7d7;
border-top:1px solid #d7d7d7;
border-right:1px solid #d7d7d7;
background:url(../images/tiao02.jpg);
color:#ffffff;
height:27px;
line-height:27px;
}
.Menubox3 {
width:100%;
background:url(../images/tiao1.jpg) no-repeat;
height:25px;
padding-top:5px;
line-height:11px;
}
.Menubox3 li.hover{
height:22px;
padding-top:5px;
margin-top:-5px;
background:url(../images/tiao02.jpg);
border-left:1px solid #d7d7d7;
border-top:1px solid #d7d7d7;
border-right:1px solid #d7d7d7;
color:#ffffff;
}
#pcontent{
	width:700px;
	margin:20px 20px 0 20px;
}
#pcontent .pimg{float:left;padding:10px;width:50%;height:268px;}
#pcontent .pdesc{float:right;text-align:left;line-height:180%;width:45%;}
#pcontent .pbutton{margin-top:30px;float:right;}
#pcontent table{float:left;width:50%;margin-top:10px;}
#pcontent #imgGroup div{cursor:pointer;float:left;padding:5px;margin:5px;border:1px solid #ddd;}
#pcontent #imgGroup img {height:50px;margin:0px;padding:0px;}
#pcontent #imgPrev{background:url(../images/arrowleft.gif) no-repeat center center;width:20px;height:80px;}
#pcontent #imgNext{background:url(../images/arrowright.gif) no-repeat center center;width:20px;height:80px;}
.ptoolbar{background:url(../images/bar.jpg) no-repeat;width:749px;height:36px;}
.ptoolbar div{float:left;margin:4px;padding-left:10px;text-align:left;height:28px;line-height:28px;}
.ptbarselect{
	background:url(../images/list2.gif) no-repeat center;
	width:147px;
	color:#fff;
	cursor:pointer;
}
.ptbar{
	background:url(../images/list1.gif) no-repeat center;
	width:147px;
	cursor:pointer;
}
#ptoolcontent{border:1px solid #ddd;width:747px;display:none;background:#fff;text-align:center;}
div.mbsocket{clear:both;text-align:left;padding-left:10px;}
#ptlist ul{list-style:none;margin-left:20px;}
#ptlist ul.serieslist li{float:left;text-align:left;line-height:25px;width:20%;cursor:pointer;}
#ptlist ul.treelist li{float:left;text-align:left;line-height:200%;width:24%;cursor:pointer;}
ul.treelist li span{margin-left:5px;background:url(../images/arrow3.gif) no-repeat right center;}
#ptlist ul.tplist li{float:left;text-align:left;line-height:25px;width:46%;margin:5px;padding:5px;border:1px solid #f5f5f5;}
#ptlist ul.tplist div.img{float:left;height:70px;margin-right:10px;}
#ptlist ul.tplist img{width:90px;}
#ptlist ul.tplist div{text-align:left;color: #333;}
#ptlist ul.tplist li ul{clear:right;}
#ptlist ul.tplist li li{float:none;line-height:150%;width:100%;font-size:11px;margin:0;padding:0;border:none;}
#ptoolcontent #ptclose{clear:both;text-align:right;padding:3px;background:url(../images/remove.gif) no-repeat 96% 50%;}
#ptoolcontent a{text-decoration:none;}
#trackbread{float:left;width:100%;background:#fefaff url(../images/back.gif) no-repeat left center;color:#FF6C00;}
#trackbread a:hover{color:#FF6C00;}
#tracklist{float:left;text-align:left;padding:5px 5px 5px 15px;}
#trackback{padding:5px;float:left;}

#psearcharea div{float:left;line-height:25px;}
#psearcharea .psearch {background:url(../images/searchkey.gif) no-repeat;margin:5px 0 0 0;width:150px;}
.psearch #ptoolkey
{
	width:115px;
	height:12px;
	border:0px;
	padding:0px;
	margin: 3px 0 0 10px;
	color: #666666;
	float:left;
}
.psearch #ptoolbutton
{
	width:25px;
	height:15px;
	background:url(../images/topbutton.gif) no-repeat top;
	cursor:pointer;
	margin-top:1px;
	float:left;
}
.pinfobar2
{
	width:529px;
	height:27px;
	line-height:27px;
	padding-left:35px;
	background:url(../images/contentop.jpg) no-repeat;text-align:left;
}
.pawardtop{
	text-align:left; 
	padding:0 0 0 10px; 
	height:27px;
	line-height:27px;
	width:155px;
	background:url(../images/awardTitle.jpg) no-repeat; 
}
.pawardlist{
	background:url(../images/awardlist.jpg);
	width:165px;
}
.pawardbottom{
	height:25px;
	background:url(../images/awardbottom.jpg) no-repeat top;
	width:165px;
}
.paward{
	float: left;
	width: 100%;
	margin:10px 0 10px 0;
	border-bottom: 1px solid #eee;
}
.pawardpic
{
	float:left;
	width:80px;
}
.pawardtitle
{
	text-align:left;
	background-color:#fff;
	padding-bottom:3px;
	color:#FF6600;
	font-weight:bold;
	margin:0;
	
}
.pawardcontent
{	
	text-align:left;
	color:#666666;
	padding-top:3px;
}
.topicside{margin-bottom:5px;}
.topicside img{margin:2px;}

.plist2{
	background:url(../images/plistbg2.jpg) repeat-y;
	width:570px;
}
.plist2 div{clear:left;}
.prodhead{
	width:95%;
	margin:auto;
	border-top:1px solid #D8D8D8;
	border-collapse:collapse;
}
.prodhead td{text-align:left;line-height:200%;padding:8px;}
.products{
	width:95%;
	margin:auto;
	border-bottom:1px solid #D8D8D8;
	border-collapse:collapse;
}
.products td{text-align:left;line-height:200%;padding:8px;border-top:1px solid #D8D8D8;}
.products td.chpst{padding:0px;}
.products td a{text-decoration:none;color:#6B6B6B;}
.products td a:hover{text-decoration:none;color:#FF6C00;}
td.socketname{width:100px;background:#EFEFEF;font-family:Arial, Helvetica, sans-serif;vertical-align:top;}
td.chpstname{width:130px;background:#F5F5F5;font-family:Arial, Helvetica, sans-serif;vertical-align:top;}
.chpsts{
	width:100%;
	border-collapse:collapse;
	margin-top: -1px;
}
tr.noline td{border:none;}
.chpstproducts div{width:50%;float:left;text-align:left;}

.pshow{
padding:0 0 15px 15px;
}
.pshowtop{
background:url(../images/areatop.gif) no-repeat top;
width:750px;
height:27px;
}
.pshowtop img{float:left;}
.pshowtop div{float:left;padding-left:30px;line-height:30px;background:url(../images/unfold.gif) no-repeat 10px 45%;}
.pshowmiddle{
background:url(../images/areacontent.gif) repeat-y top;
float:left;
width:750px;
}
.pshowmiddle td{vertical-align:top;}
.pshowmiddle li{float:left;list-style:none;margin:3px;padding:5px;border:1px solid #F5F5F5;}
	.imglist{height:175px;}
	.imglist img{width:200px;}
	.pshowtitle {height:35px;overflow:hidden;font-size:14px;}
	.pshowtitle a{font-size:16px;color:#000;text-decoration:none;}
	.pshowtitle2 {height:25px;font-size:14px;text-align:left;font-weight:bold;}
	.pshowcontent{text-align:left;color:#969696;line-height:200%;}
	.showparms{text-align:left;color:#969696;font-size:11px;font-family:Arial;line-height:200%;height:210px;overflow:hidden;}
	.showparms p{float:left;width:70%;}
	.showparms p.title{width:60px;}
	.showparms br{clear:both;}
	.pshowmore{float:right;background:url(../images/button8.gif) no-repeat left center;width:93px;height:20px;line-height:180%;}
	.pshowmore a{text-decoration:none;padding-right:10px;}
.pshowbottom{
clear:both;
width:750px;
height:20px;
background:url(../images/areabottom.jpg) no-repeat top;
}

.tabcontrol{width:200px;}
.tabitem{
border:1px solid #f2f2f2;
background:#fff url(../images/tabicon.gif) no-repeat right top;
float:left;
width:85px;
height:30px;
padding:5px;
text-align:left;
cursor:pointer;
}
.tabitemselect{
border:1px solid #f2f2f2;
border-bottom:none;
background:#fff url(../images/tabicon.gif) no-repeat right top;
float:left;
width:85px;
height:35px;
padding:5px;
text-align:left;
cursor:pointer;
}
.tabspace{width:6px;float:left;height:30px;}
.tabbottom{clear:both;}

#comparetip{float:right;padding:0 10px 0 25px;line-height:30px;background:url(../images/arrow2.gif) no-repeat 10px 45%;cursor:pointer;}
/*.comparebox{position:absolute;background:#fff;width:290px;display:none;padding:5px;border:1px solid #ccc;}*/

.comparebox{
/*border:1px solid #ccc;
width: 101px;
border:1px solid #fff;*/

position: fixed;
top: 100px;
right: 20px;
_position: absolute;
_top: expression(documentElement.scrollTop+100);
z-index: 3;
display:none;
color:#FFFFFF;
text-align:center;
float:right;
background:url(../../image/cp/cp_up01.png) no-repeat top;
}

.comparebox #comparelist{margin-top:26px;list-style:none;z-index:55;width: 101px;float:right;/*border:1px solid #ccc;*/}
.comparebox #comparelist li.compareitem{float:right; margin:0px;width: 101px;background:#000;}
.compareitem img{border:1px solid #ddd;margin-top:5px;}
.compareitem .compareremove{
position:relative; 
top:-65px;
right:8px;

background:url(../../image/cp/remove.gif) no-repeat right;
cursor:pointer;
/*border:1px solid #ccc;*/
z-index: 13;
}

.comparebox #compbutton{background:url(cp_down01.png) no-repeat;width:101px;height:48px;}
.comparebox #compname{color:red;clear:left;float:left;margin-bottom:15px;width:101px;height:10px;}
/*.comparebox #compbutton{background:url(compare.gif) no-repeat;width:101px;height:21px;float:left;cursor:pointer;}*/
.comparebox #comphide{background:url(x.gif) no-repeat;width:60px;height:21px;float:right;cursor:pointer;}

.comparebox .fixed-cp02 {
position:relative; 
top:-8px;
width: 101px;
font:verdana;
font-size:9px;
color:#FFFFFF;
text-align:center
}


.listtable{	margin:5px;}
.listtable td{padding:5px;}

.buybox{position:absolute;background:#fff;width:290px;display:none;padding:5px;border:1px solid #ccc;}
.buybox #buylist{list-style:none;z-index:55;}
.buybox #buylist li.buyitem{float:left; margin:5px 5px 0 5px;}
.buybox #buycompname{color:red;clear:left;float:left;margin-bottom:15px;width:250px;height:10px;}

.vgabox{position:absolute;background:#fff;width:290px;display:none;padding:5px;border:1px solid #ccc;}
.vgabox #vgalist{list-style:none;z-index:55;}
.vgabox #vgalist li.vgaitem{float:left; margin:5px 5px 0 5px;}
.vgabox #vgacompname{color:red;clear:left;float:left;margin-bottom:15px;width:250px;height:10px;}


a.listback{text-decoration:none;font-size:14px;padding-left:10px;color:blue;}
A.j IMG {FILTER: gray}
A.j:hover IMG {FILTER:}


#fixed-cp02 {
align:center;
width: 101px;
font:verdana;
font-size:9px;
color:#FFFFFF;
text-align:center
}